langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - nexus
id: nexus_search
theme: nexus
region: sidebar_first
weight: 20
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
